package com.brilliance.isc.esb.model.inner;

import java.util.List;

/**
 * CS06 抵质押物详细信息查询交易
 */
public class InnerReqCS06 {

    public List<lstCS06> lstCS06;

    public static class lstCS06{
        public String guarno;
    }

    public InnerReqCS06() {
    }

    public InnerReqCS06(List<InnerReqCS06.lstCS06> lstCS06) {
        this.lstCS06 = lstCS06;
    }
}
